

/* Header Layout */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    padding: 20px 30px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  
  header .logo h1 {
    font-size: 2rem;
    margin: 0;
    color: white;
  }
  
  header nav ul {
    list-style: none;
    display: flex;
  }
  
  header nav ul li {
    margin-left: 30px;
    padding-right: 40px
  }
  
  header nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: 500;
  }
  
  header nav ul li a:hover {
    text-decoration: underline;
  }
  